RSS   Vulnerabilities for 'Ksemail'   RSS

2008-04-11
 
CVE-2008-1751

CWE-22
 

 
Multiple directory traversal vulnerabilities in index.php in Ksemail allow remote attackers to read arbitrary local files via a .. (dot dot) in the (1) language and (2) lang parameters.

 


Copyright 2019, cxsecurity.com

 

Back to Top